CREATE TABLE `wp_cf7dbplugin_submits` (  `submit_time` decimal(16,4) NOT NULL,  `form_name` varchar(127) CHARACTER SET utf8 DEFAULT NULL,  `field_name` varchar(127) CHARACTER SET utf8 DEFAULT NULL,  `field_value` longtext CHARACTER SET utf8,  `field_order` int(11) DEFAULT NULL,  `file` longblob,  KEY `submit_time_idx` (`submit_time`),  KEY `form_name_idx` (`form_name`),  KEY `field_name_idx` (`field_name`)) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40000 ALTER TABLE `wp_cf7dbplugin_submits` DISABLE KEYS */;
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'groom-last-name', 'Schmitt', '3', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'email-addr', 'marcieost@gmail.com', '4', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'tel-phone', '2155842648', '5', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'menu-have-cert', 'Yes', '6', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'location', 'Beach', '7', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'message', '', '8', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'Submitted From', '75.89.203.130', '10000', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'Submitted From', '172.58.69.141', '10000', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'bride-first-name', 'Marcie', '0', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'bride-last-name', 'Ostrander', '1', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1633019815.9902', 'Contact form 1', 'groom-first-name', 'Robert ', '2', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'message', 'Beach wedding commitment ceremony on June 26th', '8', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'location', 'Beach', '7', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'menu-have-cert', 'No', '6', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'tel-phone', '3166700843', '5', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'email-addr', 'jenny.barnes0417@gmail.com', '4', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'email-addr', 'Shannonttaattee@gmail.com', '4', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'tel-phone', '9015846311', '5', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'menu-have-cert', 'Maybe', '6', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'location', 'Beach', '7', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'message', '', '8', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'Submitted From', '75.64.90.204', '10000', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'bride-first-name', 'Jennifer', '0', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'bride-last-name', 'Barnes', '1', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'groom-first-name', 'Douglas ', '2', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623874780.5733', 'Contact form 1', 'groom-last-name', 'Williams', '3', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'bride-first-name', 'Shannon ', '0', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'bride-last-name', 'Tate', '1', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'groom-first-name', 'MIKE', '2', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1623269112.5650', 'Contact form 1', 'groom-last-name', 'JOHNSTON', '3', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'Submitted From', '68.63.202.192', '10000', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'message', 'You can start by letting me know if you\'re getting this form! Lol! Testing the contact form going to Ted....', '8', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'location', 'Home', '7', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'menu-have-cert', 'Yes', '6', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'groom-first-name', 'Ted', '2', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'groom-last-name', 'Ricci', '3', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'email-addr', 'dave@daveisthebestbrother.com', '4', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'tel-phone', '7278319833', '5', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'bride-first-name', 'Darlene', '0', NULL);
INSERT INTO `wp_cf7dbplugin_submits` VALUES('1622826336.7275', 'Contact form 1', 'bride-last-name', 'Ricci', '1', NULL);
/*!40000 ALTER TABLE `wp_cf7dbplugin_submits` ENABLE KEYS */;
